#!/usr/bin/env python
# -*- encoding: utf-8 -*-


from ui.set import Set
from ui.own.frame_theme import MyFrame

class Win_Set(Set, MyFrame):

    def __init__(self, parent=None):
        super(Win_Set, self).__init__(parent)
        self.setupUi(self)